/* CSS Document */

#menuEspecial{overflow:hidden;width:100%;display:block;padding:0;margin:0.5em 0 0.5em;font:12px/100% Arial, Helvetica, sans-serif;}
#menuEspecial ul{font-size:1em;font-weight:bold;margin:0.1em 0;padding:0;background-color:#ccc;text-align:right;list-style:none;}
#menuEspecial li{padding:0;display:inline;}
#menuEspecial a{color:#555;padding:0 0.8em;text-decoration:none;border:none;line-height:1.35em;}
#menuEspecial a:hover{background-color:#fff;}
#menuEspecial .on a{background-color:#fff;position:relative;top:1px;}
#menuEspecial .logo{float:right;position:relative;top:-1px;background-color:#fff;padding:0 0 0 1em;}
#menuEspecial .logo h1{display:inline;}
#menuEspecial .logo h1 a{display:block;padding:0;background:url(/imgs/logo.navarra.es.p.gif) left top no-repeat;width:120px;height:20px;}
#menuEspecial .logo span{display:none;}